MCC/LIiME - Y nyuywieHue #23

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM
2.1. KoHcTpyMpoBaHue uerno4yek Jo4YepHUX OKpPYXeHUn KOHCTpykumen .E

10/08/2013 01:36 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

KoHCTpyrpoBaHWe Leno4ek [o4epHUX OKPYXeHUii KOHCTpyKumei .E

Subtasks:

Ynyywenwve # 24: 2.1.1. NpocToe KOHCTpyupoBaHue, 6e3 uHMLManusauum yana. 2-napametpuyec... 3akpbiTa
Ynydwenne # 25: 2.1.2. KoHCTpyupoBaHue ¢ uHmupanmMsaumei yana. 3-napameTpmyecknii BapmaHT 3akpbiTa
History

#1 - 10/08/2013 01:56 PM - a.efimov_multiclet

- Subject changed from KoHcTpynpoBaHue Leno4ek 4o4epHNX OKPYXXeHuii KOHCTpykume .E to 2.1. KoHCcTpynpoBaHue LenoyYek 4O04epHUX OKPYXXeHWI
KOHCTpyKumen .E

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 10/13/2013 11:46 PM - m.bakhterev

- Status changed from Hoas to B pabore

#4 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from B paborte to PeiweHa

#5 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to 3akpbsita
